## statsvn 0.7.0.dfsg

=== debian/changelog ===
statsvn (0.7.0.dfsg-7) unstable; urgency=low

  * Team upload.
  * Removed the dependency on libbackport-util-concurrent-java
  * debian/control:
    - Updated Standards-Version to 3.9.4 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Fixed syntax and spellings errors in the manpages
  * debian/rules: Added a get-orig-source target
  * debian/copyright: Updated to follow the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 13 Jun 2013 23:33:35 +0200

statsvn (0.7.0.dfsg-6) unstable; urgency=low

  * Rebuild with javahelper >= 0.36 to avoid the statsvn.jar not being a
    symlink anymore

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 04 Jun 2011 20:49:11 +0200

statsvn (0.7.0.dfsg-5) unstable; urgency=low

  * Fix jar path for the call to jh_classpath
  * Conforms to standards 3.9.2
  * Tighten up dependencies on statcvs, as old versions didn't have a proper
    classpath
  * Uploading to unstable

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 11 May 2011 00:47:35 +0200

statsvn (0.7.0.dfsg-4) experimental; urgency=low

  * Now using javahelper, thanks to mjj29 !
  * Now specifying a real classpath
  * Letting java-wrappers find the classpath itself.
  * Now almost using upstream target for building the jar

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 04 Apr 2011 17:12:20 +0200

statsvn (0.7.0.dfsg-3) unstable; urgency=low

  * Add libjdom1-java to dependencies + add jdom1 in the classpath
    to fix class not found exception when generating XML (closes: #616412)
  * Tighten up dependencies on more recent versions of java-wrapper

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 23 Mar 2011 11:01:07 +0100

statsvn (0.7.0.dfsg-2) unstable; urgency=low

  * Pull option documentation from upstream's wiki:
    http://wiki.statsvn.org/Default.aspx?Page=User Manual (closes: 576664)
    Thanks to Mathieu Malaterre for pointing out.

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 06 Apr 2010 22:24:27 +0200

statsvn (0.7.0.dfsg-1) unstable; urgency=low

  * New upstream release (closes: #572613)
  * Switch to source format 3.0 (quilt)
  * Drop build-dependency on dpatch, now unneeded
  * Now conforms to standards 3.8.4
  * Switch to a dependency on default-jdk for building
  * Now depends on libsvnkit-java
  * Manual page updates.

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 16 Mar 2010 21:32:06 +0100

statsvn (0.5.0.dfsg-1) unstable; urgency=low

  * New upstream release
  * Updated the debian/new-upstream script to remove extraneous files.
  * Moved to the new section vcs
  * Needs statcvs 0.5.0 or later.
  * Added ${misc:Depends} for debhelper-induced dependencies
  * Bumped debhelper compatibility level to 5
  * Added a debian/README.source file to explain the patch system
  * Now conforms to standards 3.8.2

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 22 Jun 2009 20:32:34 +0200

statsvn (0.4.0.dfsg-1) unstable; urgency=low

  * New upstream version (closes: #481799)
  * Does not work with older statcvs, tightening up dependencies
  * statsvn still complains about files with spaces within, but
    it does not seem to affect statistics anymore, so it 
    closes: #469937,#469938

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 28 Jun 2008 15:53:07 +0200

statsvn (0.3.1.dfsg+1-1) unstable; urgency=low

  [ Michael Koch ]
  * Updated watch file to remove ".dfsg" part from debian version before
    comparison.

  [ Vincent Fourmond ]
  * Now that statcvs has moved to main, statsvn also works fine 
    within main; moving there (closes: #469820)

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 19 Apr 2008 21:13:17 +0200

statsvn (0.3.1.dfsg-3) unstable; urgency=low

  * The 'Whoa I never uploaded two versions that close together' release
  * statsvn must of course Depend on java-wrappers... (closes: #470394)

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 10 Mar 2008 23:40:29 +0100

statsvn (0.3.1.dfsg-2) unstable; urgency=low

  * Move subversion to Depends, as it is truly required
  * Document -tags in the manual page, patch courtesy of
    Emmanuel Fleury <fleury@labri.fr> (closes: #470252)

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 10 Mar 2008 23:08:05 +0100

statsvn (0.3.1.dfsg-1) unstable; urgency=low

  * Initial release (Closes: 456250)
  * 10-build-xml-classpath to get it to build with debian packages
  * 15-build-xml-build-jar-only to tweak the build system to get a 
    jar containing only statsvn code (and not many more as upstreams').
  * 20-disable-jtreemap to disable the jtreemap-based report, as jtreemap
    is not currently packaged for Debian
  * Wrote a manual page, based on the one from statcvs
  * Updated FSF's address in debian/copyright

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 05 Mar 2008 00:29:20 +0100
