=== debian/control ===
Source: statsvn
Section: vcs
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Fourmond <fourmond@debian.org>
Build-Depends: cdbs, debhelper (>= 5), ant,
 libjcommon-java, libjfreechart-java, statcvs (>= 1:0.5.0), default-jdk,
 libsvnkit-java, libjdom1-java, javahelper (>= 0.36)
Standards-Version: 3.9.4
Homepage: http://www.statsvn.org/
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/statsvn
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/statsvn


Package: statsvn
Architecture: all
Depends: java-gcj-compat | java-runtime, ${java:Depends},
 statcvs (>= 1:0.7.0.dfsg-4~), subversion, java-wrappers (>= 0.1.22),
 ${misc:Depends}
Description: SVN repository statistics
 StatSVN retrieves information from a Subversion repository and generates
 various tables and charts describing the project evolution, e.g.
 the lines of code over time, contribution of each developer, the
 evolution of modules, directories, files, the time and days when most
 checkins happen, etc. It also shows the commit logs and integrates 
 out of the box with ViewVc, BugZilla, Chora and others.
 .
 StatSVN generates a static suite of HTML or XDoc documents containing 
 tables and chart images.
