=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for statsvn, based on the one from Batik (uses CDBS)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/javahelper.mk
include /usr/share/cdbs/1/class/ant.mk

VERSION=$(subst .dfsg,,$(DEB_UPSTREAM_VERSION))

JAVA_HOME_DIRS       := /usr/lib/jvm/default-java
ANT_HOME             := /usr/share/ant
DEB_JARS             := $(ANT_HOME)/lib/ant-launcher.jar \
	junit jcommon jfreechart svnkit statcvs
DEB_ANT_COMPILER     := modern
DEB_BUILDDIR         := .
DEB_ANT_BUILDFILE    := build.xml
DEB_ANT_CLEAN_TARGET := clean
DEB_ANT_BUILD_TARGET := dist

print-version:
	echo $(VERSION)
	echo $(DEB_UPSTREAM_VERSION)

JH_INSTALLLIBS_ARGS = --upstream-version=$(VERSION)

get-orig-source:
	uscan --force-download
